
PAMP - Bug #424

تغيير كلمة السر

04/27/2017 12:30 PM - Khaled Musa

Status: Closed Start date: 04/27/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: تغيير كلمة السر Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1. The password should not give an

validation criteria when old password is

correct

2. The user should be able to cancel The

change password process

Test Case ID:  

Description

1. When changing user password, the old password when correct keeps getting validation error

2. I think there should be an " الغاء " button to cancel the password change

Steps to reproduce:

1. Click إدارة المستخدمين

2. Click تغيير كلمة السر

3. Enter old password

History

#1 - 04/27/2017 05:10 PM - Nour Khdairat

- Status changed from Open to Fixed

#2 - 04/27/2017 05:10 PM - Nour Khdairat

- Assignee changed from Nour Khdairat to Khaled Musa

#3 - 05/07/2017 11:58 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

mp4.تغيير كلمة السر 2.09 MB 04/27/2017 Khaled Musa
